#!/usr/bin/env ruby
#-*- coding: utf-8 -*-

kudamono = []


kudamono << "さくらんぼ"
kudamono.push("いちご")
kudamono[2]= "メロン"  



#for i in kudamono
# printf("%s を食べました\n", i)
#end


#puts "好きな数字を入れて、取り出そう"
#x = gets. to_i
#puts kudamono[x]

namae = ["みかづきむねちか", "こぎつねまる", "いしきりまる", "いわとおし", "いまのつるぎ"]
printf("%s のようになりました \n", namae.sort!)

